Main Page Widgets Namespaces Book

# sizegroup.h File Reference

## Namespaces

namespace | Glib
namespace | Gtk

## Classes

class | Gtk::SizeGroup
| Gtk::SizeGroup provides a mechanism for grouping a number of widgets together so they all request the same amount of space. More...

## Enumerations

enum | Gtk::SizeGroupMode { Gtk::SIZE_GROUP_NONE, Gtk::SIZE_GROUP_HORIZONTAL, Gtk::SIZE_GROUP_VERTICAL, Gtk::SIZE_GROUP_BOTH }